{
  "id": 5619639,
  "name": "Carl J. Hallberg, appellee, v. Goldblatt Brothers, Inc. et al., appellants",
  "name_abbreviation": "Hallberg v. Goldblatt Bros.",
  "decision_date": "1935-05-29",
  "docket_number": "Gen. No. 38,145",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 558,
    "ocr_confidence": 0.556,
    "sha256": "b90abee2f1f3449c98e8d5ce167c606517c9497d7e90489c20aedbd694bbd707",
    "simhash": "1:c9c2b19fb4051e2c",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl J. Hallberg, appellee, v. Goldblatt Brothers, Inc. et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court. .",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Wilson & McIlvaine and Pritzker & Pritzker, for appellants; Clay Judson, W. P. Gilbert, Gilbert Osgood and Stanford Clinton, of counsel. Samuel A. and Leonard B. Ettelson, for appellee; Samuel A. Ettelson, Edward C. Higgins and Carl J. Appell, of counsel."
    ],
    "corrections": "",
    "head_matter": "Carl J. Hallberg, appellee, v. Goldblatt Brothers, Inc. et al., appellants.\nGen. No. 38,145.\nHeard in the first division of this court for the first district.\nMcSurely, J., dissents.\nOpinion filed May 29, 1935.\nRehearing denied June 10, 1935.\nWilson & McIlvaine and Pritzker & Pritzker, for appellants; Clay Judson, W. P. Gilbert, Gilbert Osgood and Stanford Clinton, of counsel. Samuel A. and Leonard B. Ettelson, for appellee; Samuel A. Ettelson, Edward C. Higgins and Carl J. Appell, of counsel."
  },
  "file_name": "0625-03",
  "first_page_order": 653,
  "last_page_order": 653
}
